body{
    font-family: 'Montserrat', sans-serif;   
    color: #3f3e3e;
}
.checkbox-form-row {
    offset: 10px 30px;
}
.app-header__logo .logo-src{
    height:auto;
}
.app-header {
    height: 90px;
}
.app-header .container{
    position: relative;
}
.app-header.header-shadow{
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0 6px 6px -6px #e5e5e5;
}
.app-theme-white .app-footer .app-footer__inner, .app-theme-white .app-header,
.app-theme-white.app-container {
    background: #fff;
}
.fixed-header .app-main {
    padding-top: 90px;
}
.navbar-misc-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    top: -15px;
    right: 0;
    height: 36px;
    padding-left: 18px;
    padding-right: 18px;
    background-color: #effafe;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
}
.navbar-misc-wrapper .navbar-lang-wrapper {
    order: 1;
    padding-right: 5px;
    border-right: 1px solid #d4f0fa;
}
.navbar-lang-wrapper .navbar-nav {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}
.navbar-misc-wrapper .navbar-nav .nav-item {
    margin: 0;
    padding: 0 5px;
}
.navbar-misc-wrapper .navbar-nav .nav-item .nav-link {
    padding: 0;
    font-size: 11px;
    color: #370dab;
    text-transform: uppercase;
}
.navbar-misc-wrapper .navbar-pages-wrapper {
    order: 2;
    padding-left: 5px;
}
.navbar-misc-wrapper .navbar-pages-wrapper .navbar-nav .nav-item .nav-link {
    color: #009de0;
}
.btn-primary-soft {
    background-color: #effafe;
    border-color: #effafe;
    color: #370dab;
}
.btn-primary-soft:hover{
    color: #009de0;
}
.font-weight-500{
    font-weight: 500;
}
.newsletter-section {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #1a2aa4;
    background-image: url(../images/footer.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100%;
}
.form-control{
    font-size: 14px;
    border: 0;
    border-bottom: 1px solid #bebebe;
    border-radius: 0;
}
.app-main .app-main__inner{
    padding: 0;
}
.main-head{
    background-color:#effafe;
    padding-bottom: 50px;
}
#main-img{
    max-height: 440px;
}
h2,
h1{
    color: #1a2aa4;
}
h5.modal-title,
h4{
    color: #009de0;
}
.ck.ck-editor__main>.ck-editor__editable{
    height:220px;
    text-align: left;
}
.modal-header h5{
    text-align:center;
    width: 100%;
}
.modal-header .close{
    position: absolute;
    top:1rem;
    right:1rem;
    margin:0;
    padding:0;
}
.modal-footer, .modal-header{
    background-color: #fff;
    border-radius:0;
}
#email-preview-img,
#modal-img{
    width:100%;
    height:auto;
}
.cover-image{
    height:200px;
    object-fit: contain;
    object-position: top center;
}
.modal-content #left-arrow{
    position:absolute;
    left:-45px;
    top:50%;
    transform: translateY(-50%);
    z-index:10;
    cursor:pointer;
    padding: 10px;
}
.modal-content #right-arrow{
    position:absolute;
    right:-45px;
    top:50%;
    transform: translateY(-50%);
    z-index:10;
    cursor:pointer;
    padding: 10px;
}
@media (min-width: 992px){
    .newsletter-section {
        padding-top: 90px;
        padding-bottom: 90px;
    }
}
.newsletter-section .section-heading {
    margin-bottom: 0px;
    color: #fff;
    text-align: left;
}

.section-heading {
    margin: 0;
    font-size: 24px;
    text-align: center;
    letter-spacing: -.06em;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold;
}

@media (min-width: 576px){
    .section-heading {
        font-size: 28px;
    }
}

@media (min-width: 768px){
    .section-heading {
        font-size: 34px;
    }
}

@media (min-width: 992px){
    .section-heading {
        font-size: 40px;
    }
}